<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" xlink:label="NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_OperatingRevenue1RevOA" xlink:label="OperatingRevenue1RevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" xlink:label="ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_LossOnWithdrawalOfCorporatePensionFundsEL" xlink:label="LossOnWithdrawalOfCorporatePensionFundsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" xlink:label="CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_AcountsReceivableTradeAndContractAssetsCA" xlink:label="AcountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" xlink:label="DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_KakiuchiEijiMember" xlink:label="KakiuchiEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_HiroeToshioMember" xlink:label="HiroeToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_KondoYoichiMember" xlink:label="KondoYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_IshikawaYoshihisaMember" xlink:label="IshikawaYoshihisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_YodaMakotoMember" xlink:label="YodaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_TakasuHidemiMember" xlink:label="TakasuHidemiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_OkudairaHirokoMember" xlink:label="OkudairaHirokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_OtaHirofumiMember" xlink:label="OtaHirofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_UmedaAkioMember" xlink:label="UmedaAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_KikkawaTetsuoMember" xlink:label="KikkawaTetsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_YokoyamaSeijiMember" xlink:label="YokoyamaSeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_NumberOfConsolidatedDomesticSubsidiaries" xlink:label="NumberOfConsolidatedDomesticSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_NumberOfConsolidatedOverseasSubsidiaries" xlink:label="NumberOfConsolidatedOverseasSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_SpeReportableSegmentsMember" xlink:label="SpeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_GaReportableSegmentsMember" xlink:label="GaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_FtReportableSegmentsMember" xlink:label="FtReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_PeReportableSegmentsMember" xlink:label="PeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ReferenceToOtherInformationMetricsAndTargets" xlink:label="ReferenceToOtherInformationMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" xlink:label="RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" xlink:label="ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" xlink:label="DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02288-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E02288-000_NaraharaSeijiMember" xlink:label="NaraharaSeijiMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock">売上高、売上原価及び売上総利益に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" xlink:to="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock_2">売上高、売上原価及び売上総利益に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock" xlink:to="label_NotesRegardingNetSalesCostOfSalesAndGrossProfitTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">退職給付に係る資産及び負債の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">退職給付に係る資産及び負債の増減額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF">売上債権及び契約資産の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" xlink:to="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF_2">売上債権及び契約資産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF" xlink:to="label_DecreaseIncreaseInNotesAndAccountsReceivableIncludingElectronicallyRecordedMonetaryClaimsAndContractAssetsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF">連結の範囲の変更を伴う関係会社株式の売却による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2">連結の範囲の変更を伴う関係会社株式の売却による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_ProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF">転換社債型新株予約権付社債の償還による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" xlink:to="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" />
    <link:label xlink:type="resource" xlink:label="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF_2">転換社債型新株予約権付社債の償還による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF" xlink:to="label_RedemptionOfConvertibleBondTypeBondsWithShareAcquisitionRightsFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingRevenue1RevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingRevenue1RevOA">営業収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingRevenue1RevOA" xlink:to="label_OperatingRevenue1RevOA" />
    <link:label xlink:type="resource" xlink:label="label_OperatingRevenue1RevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingRevenue1RevOA_2">営業収益、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingRevenue1RevOA" xlink:to="label_OperatingRevenue1RevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI">関係会社貸倒引当金戻入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" xlink:to="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI_2">関係会社貸倒引当金戻入額、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI" xlink:to="label_ProvisionOfAllowanceForDoubtfulAccountsOnSubsidiariesAndAssociatesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWithdrawalOfCorporatePensionFundsEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnWithdrawalOfCorporatePensionFundsEL">企業年金基金脱退損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWithdrawalOfCorporatePensionFundsEL" xlink:to="label_LossOnWithdrawalOfCorporatePensionFundsEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWithdrawalOfCorporatePensionFundsEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnWithdrawalOfCorporatePensionFundsEL_2">企業年金基金脱退損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWithdrawalOfCorporatePensionFundsEL" xlink:to="label_LossOnWithdrawalOfCorporatePensionFundsEL_2" />
    <link:label xlink:type="resource" xlink:label="label_AcountsReceivableTradeAndContractAssetsCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AcountsReceivableTradeAndContractAssetsCA_2">売掛金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcountsReceivableTradeAndContractAssetsCA" xlink:to="label_AcountsReceivableTradeAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_AcountsReceivableTradeAndContractAssetsCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AcountsReceivableTradeAndContractAssetsCA">売掛金及び契約資産、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcountsReceivableTradeAndContractAssetsCA" xlink:to="label_AcountsReceivableTradeAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL">１年内償還予定の転換社債型新株予約権付社債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" xlink:to="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL_2">１年内償還予定の転換社債型新株予約権付社債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL" xlink:to="label_CurrentPortionOfConvertibleBondTypeBondsWithShareAcquisitionRightsCL_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfConsolidatedDomesticSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NumberOfConsolidatedDomesticSubsidiaries">国内連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfConsolidatedDomesticSubsidiaries" xlink:to="label_NumberOfConsolidatedDomesticSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfConsolidatedDomesticSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NumberOfConsolidatedDomesticSubsidiaries_2">国内連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfConsolidatedDomesticSubsidiaries" xlink:to="label_NumberOfConsolidatedDomesticSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfConsolidatedOverseasSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NumberOfConsolidatedOverseasSubsidiaries">海外連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfConsolidatedOverseasSubsidiaries" xlink:to="label_NumberOfConsolidatedOverseasSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfConsolidatedOverseasSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NumberOfConsolidatedOverseasSubsidiaries_2">海外連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfConsolidatedOverseasSubsidiaries" xlink:to="label_NumberOfConsolidatedOverseasSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargets_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargets">他の記載への参照、指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS_2">転換社債型新株予約権付社債の転換</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" xlink:to="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS_2" />
    <link:label xlink:type="resource" xlink:label="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS">転換社債型新株予約権付社債の転換、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" xlink:to="label_DisposalOfTreasuryStockConversionOfConvertibleBondTypeBondsSS" />
    <link:label xlink:type="resource" xlink:label="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights">転換社債型新株予約権付社債の転換</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" xlink:to="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" />
    <link:label xlink:type="resource" xlink:label="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights_2">転換社債型新株予約権付社債の転換</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights" xlink:to="label_ConversionOfConvertibleBondTypeBondsWithShareAcquisitionRights_2" />
    <link:label xlink:type="resource" xlink:label="label_SpeReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpeReportableSegmentsMember">ＳＰＥ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpeReportableSegmentsMember" xlink:to="label_SpeReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SpeReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpeReportableSegmentsMember_2">ＳＰＥ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpeReportableSegmentsMember" xlink:to="label_SpeReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GaReportableSegmentsMember">ＧＡ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GaReportableSegmentsMember" xlink:to="label_GaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_GaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GaReportableSegmentsMember_2">ＧＡ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GaReportableSegmentsMember" xlink:to="label_GaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FtReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FtReportableSegmentsMember">ＦＴ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FtReportableSegmentsMember" xlink:to="label_FtReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_FtReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FtReportableSegmentsMember_2">ＦＴ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FtReportableSegmentsMember" xlink:to="label_FtReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PeReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PeReportableSegmentsMember">ＰＥ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PeReportableSegmentsMember" xlink:to="label_PeReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PeReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PeReportableSegmentsMember_2">ＰＥ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PeReportableSegmentsMember" xlink:to="label_PeReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">業績連動型報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">業績連動型報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_KakiuchiEijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KakiuchiEijiMember">垣内　永次 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakiuchiEijiMember" xlink:to="label_KakiuchiEijiMember" />
    <link:label xlink:type="resource" xlink:label="label_KakiuchiEijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KakiuchiEijiMember_2">垣内　永次</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakiuchiEijiMember" xlink:to="label_KakiuchiEijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiroeToshioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiroeToshioMember">廣江　敏朗 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroeToshioMember" xlink:to="label_HiroeToshioMember" />
    <link:label xlink:type="resource" xlink:label="label_HiroeToshioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiroeToshioMember_2">廣江 敏朗</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiroeToshioMember" xlink:to="label_HiroeToshioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KondoYoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KondoYoichiMember">近藤　洋一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoYoichiMember" xlink:to="label_KondoYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KondoYoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KondoYoichiMember_2">近藤 洋一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoYoichiMember" xlink:to="label_KondoYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaYoshihisaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshikawaYoshihisaMember_2">石川 義久</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaYoshihisaMember" xlink:to="label_IshikawaYoshihisaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaYoshihisaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshikawaYoshihisaMember">石川 義久 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaYoshihisaMember" xlink:to="label_IshikawaYoshihisaMember" />
    <link:label xlink:type="resource" xlink:label="label_YodaMakotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YodaMakotoMember">依田 誠 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YodaMakotoMember" xlink:to="label_YodaMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_YodaMakotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YodaMakotoMember_2">依田 誠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YodaMakotoMember" xlink:to="label_YodaMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakasuHidemiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakasuHidemiMember">高須 秀視 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakasuHidemiMember" xlink:to="label_TakasuHidemiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakasuHidemiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakasuHidemiMember_2">高須 秀視</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakasuHidemiMember" xlink:to="label_TakasuHidemiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkudairaHirokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkudairaHirokoMember">奥平 寛子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkudairaHirokoMember" xlink:to="label_OkudairaHirokoMember" />
    <link:label xlink:type="resource" xlink:label="label_OkudairaHirokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkudairaHirokoMember_2">奥平 寛子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkudairaHirokoMember" xlink:to="label_OkudairaHirokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaraharaSeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaraharaSeijiMember">楢原 誠慈</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaraharaSeijiMember" xlink:to="label_NaraharaSeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_NaraharaSeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaraharaSeijiMember_2">楢原 誠慈 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaraharaSeijiMember" xlink:to="label_NaraharaSeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtaHirofumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtaHirofumiMember">太田 祐史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtaHirofumiMember" xlink:to="label_OtaHirofumiMember" />
    <link:label xlink:type="resource" xlink:label="label_OtaHirofumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtaHirofumiMember_2">太田 祐史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtaHirofumiMember" xlink:to="label_OtaHirofumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmedaAkioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UmedaAkioMember">梅田 昭夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmedaAkioMember" xlink:to="label_UmedaAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_UmedaAkioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UmedaAkioMember_2">梅田 昭夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmedaAkioMember" xlink:to="label_UmedaAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KikkawaTetsuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KikkawaTetsuoMember">吉川 哲朗</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikkawaTetsuoMember" xlink:to="label_KikkawaTetsuoMember" />
    <link:label xlink:type="resource" xlink:label="label_KikkawaTetsuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KikkawaTetsuoMember_2">吉川 哲朗 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikkawaTetsuoMember" xlink:to="label_KikkawaTetsuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaSeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YokoyamaSeijiMember">横山 誠二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaSeijiMember" xlink:to="label_YokoyamaSeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaSeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YokoyamaSeijiMember_2">横山 誠二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaSeijiMember" xlink:to="label_YokoyamaSeijiMember_2" />
  </link:labelLink>
</link:linkbase>